body {background: #006599; font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(/gubkabob/img/background.jpg) no-repeat top center; visibility: hidden;}
.others {width: 100%; text-align: center; min-height: 900px; background: url(/gubkabob/img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(/gubkabob/img/content_main.jpg) no-repeat top center; display: none;}
.content_others {width: 972px; min-height: 900px; background: url(/gubkabob/img/content_others.jpg) no-repeat top center; margin: 0 0 0 -486px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: white; text-decoration: none;}
div.preloading {z-index: 10; width: 220px; height: 60px; background: transparent url(/gubkabob/img/loading.gif) no-repeat 50% 0%; margin-left: -110px; position: absolute; top:160px; left: 50%;}
/* Enter button */
#enter_button {position: absolute; margin: 197px 0 0 306px; width: 331px; height: 148px; background: url(/gubkabob/img/enter_button.png); display: none; cursor: pointer;}
#enter_button:hover {background-position: 0 148px;}

/* Online Players */
#now {position: absolute; margin: 729px 0 0 534px; font-family: Arial; font-size: 18px; font-weight: bold; color: black; width: 82px; height: 34px; line-height: 34px; text-align: center;}

/* select.php */
#ramka_select {position: absolute; margin: 129px 0 0 243px; width: 487px; height: 418px; background: url(/gubkabob/img/ramka_select.png);}
#pers1 {position: absolute; margin: 105px 0 0 67px; width: 112px; height: 135px; background: url(/gubkabob/img/pers1.png);}
#pers2 {position: absolute; margin: 105px 0 0 187px; width: 112px; height: 135px; background: url(/gubkabob/img/pers2.png);}
#pers3 {position: absolute; margin: 105px 0 0 307px; width: 112px; height: 135px; background: url(/gubkabob/img/pers3.png);}
#pers4 {position: absolute; margin: 252px 0 0 67px; width: 112px; height: 135px; background: url(/gubkabob/img/pers4.png);}
#pers5 {position: absolute; margin: 252px 0 0 187px; width: 112px; height: 135px; background: url(/gubkabob/img/pers5.png);}
#pers6 {position: absolute; margin: 252px 0 0 307px; width: 112px; height: 135px; background: url(/gubkabob/img/pers6.png);}
#pers1:hover, #pers2:hover, #pers3:hover, #pers4:hover, #pers5:hover, #pers6:hover {background-position: 0 135px;}

/* nick.php */

#ramka1up {width: 487px; height: 106px; background: url(/gubkabob/img/ramka1up.png) top center no-repeat; margin: 129px 0 0 243px;}
#ramka1fon {width: 487px; min-height: 100px; background: url(/gubkabob/img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 243px; text-align: center;}
#ramka1down {width: 487px; height: 103px; background: url(/gubkabob/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 243px;}
#pers {padding-top: 10px;}
#ramka1zagolovok {position: absolute; margin: -20px 0 0 138px; font-family: arial; font-weight: bold; color: white; font-size: 14px;}
#nick_input_place {position: absolute; margin: -3px 0 0 133px;}
#nick_input {margin-top: 5px;width: 220px; height: 28px; border: 1px solid black; text-align: center; font-size: 20px; background: white; color: black;}
#ramka1button_off {position: absolute; margin: 52px 0 0 169px; width: 150px; height: 46px; background: url(/gubkabob/img/ramka1button_off.png);}
#ramka1button {position: absolute; margin: 52px 0 0 169px; width: 150px; height: 46px; background: url(/gubkabob/img/ramka1button.png); display: none; border: 0;}
#ramka1button:hover {background-position: 0 46px;}

/* access.php */

#ramka2button_off {position: absolute; margin: 52px 0 0 169px; width: 150px; height: 46px; background: url(/gubkabob/img/ramka1button_off.png);}
#ramka2button {position: absolute; margin: 52px 0 0 169px; width: 150px; height: 46px; background: url(/gubkabob/img/ramka1button.png); display: none; border: 0;}
#ramka2button:hover {background-position: 0 46px;}